﻿/*!*****************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/guest/styles/home.css ***!
  \*****************************************************************************/
  @import url(css2);

  /*!*********************************************************************************!*\
    !*** css ./node_modules/css-loader/dist/cjs.js!./src/guest/styles/home.css (1) ***!
    \*********************************************************************************/
  body {
    font-family: Roboto, sans-serif !important;
    margin: 0;
    padding: 0
  }
  
  p {
    font-size: 14px;
    font-weight: 700;
    line-height: 30px
  }
  
  header {
    width: 100%
  }
  
  header nav ul {
    list-style: none
  }
  
  header nav ul li a {
    color: #161616;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase
  }
  
  .top-bar-div {
    align-items: center;
    background-color: #f8f8f8;
    box-sizing: border-box;
    display: flex;
    justify-content: center
  }
  
  .top-bar {
    align-items: center;
    display: flex;
    flex-direction: row;
    height: 48px;
    justify-content: space-between;
    width: 1349px
  }
  
  .top-bar,
  .top-bar a {
    color: #111;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none
  }
  
  .top-bar .csl {
    color: #c00;
    font-size: 14px;
    font-weight: 500;
    padding: 15px
  }
  
  .csl:hover {
    background-color: #e5e5e5
  }
  
  .logo-area-div {
    align-content: center;
    justify-content: center
  }
  
  .logo-area,
  .logo-area-div {
    align-items: center;
    box-sizing: border-box;
    display: flex
  }
  
  .logo-area {
    flex-direction: row;
    height: 152px;
    justify-content: space-between;
    padding: 24px 0;
    width: 1180px
  }
  
  .date-container {
    align-items: center;
    background-color: #e0e0e0;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 100px;
    justify-content: center;
    width: 100px
  }
  
  .date-container .day {
    color: #000;
    font-size: 36px;
    font-weight: 700;
    margin: 0
  }
  
  .date-container .weekday-month {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center
  }
  
  .date-container .month,
  .date-container .weekday {
    color: #757575;
    font-size: 14px;
    margin: 0 5px
  }
  
  .nav-div {
    border-bottom: 1px solid #c9c6c6
  }
  
  .nav-bar {
    max-width: 1349px
  }
  
  .nav-div {
    border-bottom: 1px solid #e5e5e5;
    border-top: 2px solid #c00;
    box-sizing: border-box;
    justify-content: center
  }
  
  .nav-bar,
  .nav-div {
    align-items: center;
    display: flex;
    margin: 0;
    padding: 0
  }
  
  .nav-bar {
    height: 51px;
    justify-content: space-between;
    max-width: 1180px;
    width: 100%
  }
  
  nav ul {
    display: flex;
    flex-direction: row
  }
  
  nav ul,
  nav ul li {
    margin: 0;
    padding: 0
  }
  
  nav ul li {
    position: relative
  }
  
  nav ul:last-child {
    border-right: 1px solid #e5e5e5
  }
  
  nav ul>li>a {
    border-left: 1px solid #e5e5e5;
    color: #161616;
    display: block;
    font-size: 18px;
    font-weight: 700;
    padding: 12px 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color .3s, color .3s
  }
  
  nav ul li ul {
    background-color: #fff;
    border: 1px solid #c9c6c6;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    display: none;
    left: 0;
    list-style: none;
    margin: -3px 0 0;
    padding: 0;
    position: absolute;
    top: calc(100% + 5px);
    width: max-content;
    z-index: 1000
  }
  
  nav ul li ul li {
    margin: 0
  }
  
  nav ul li ul li a {
    background-color: #fff;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    transition: background-color .3s, color .3s
  }
  
  nav ul li:hover ul {
    display: flex;
    flex-direction: column
  }
  
  .nav-link.visited,
  nav ul>li:hover>a {
    background-color: #111;
    color: #fff
  }
  
  nav ul li ul li:hover a {
    background-color: #dfdfdf;
    color: #000
  }
  
  main {
    padding: 2rem
  }
  
  .mobile-header {
    display: none
  }
  
  .mobile-menu {
    background-color: #000
  }
  
  #openMenu {
    box-sizing: border-box;
    height: 100%;
    width: 100%
  }
  
  #openMenu:hover {
    background-color: #c00;
    color: #fff;
    cursor: pointer
  }
  
  .sidebar {
    background-color: #000;
    color: #fff;
    display: none;
    height: 100vh;
    left: 0;
    overflow-y: auto;
    position: fixed;
    top: 0;
    width: 250px;
    z-index: 9000
  }
  
  .sidebar-header {
    border-bottom: 3px solid #333;
    font-size: 14px;
    font-weight: 700;
    padding: 20px;
    text-align: start
  }
  
  .sidebar-header .close-btn {
    cursor: pointer;
    float: right;
    font-size: 20px
  }
  
  .sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0
  }
  
  .sidebar ul li {
    background-color: #111;
    border-bottom: 1px dotted #2b2b2b;
    padding: 0
  }
  
  .sidebar ul li a {
    color: #fff;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 10px 20px;
    text-decoration: none
  }
  
  .sidebar ul li a:hover {
    background-color: #444
  }
  
  .current {
    background-color: #c00 !important;
    color: #fff
  }
  
  .active {
    color: #c00 !important
  }
  
  .sidebar ul li a .fa {
    margin-right: 10px
  }
  
  .sidebar ul li a .new {
    color: #c00
  }
  
  .head-menu {
    font-weight: 700 !important
  }
  
  .sidebar .sub-menu {
    margin-left: 10px
  }
  
  .sidebar .head-menu {
    background-color: #000
  }
  
  .caret {
    border-bottom-color: #333;
    border-width: 6px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    vertical-align: middle;
    width: 0
  }
  
  footer {
    align-items: center;
    bottom: 0;
    color: #fff;
    text-align: center;
    width: 100%
  }
  
  footer,
  footer>div {
    display: flex;
    justify-content: center
  }
  
  footer>div {
    align-items: flex-start;
    background-color: #111;
    box-sizing: border-box;
    flex-direction: column;
    height: 240px;
    padding: 48px 20px;
    width: 1180px
  }
  
  footer>div>div {
    align-items: center;
    background-color: #222;
    display: flex;
    justify-content: center;
    margin-left: -40px;
    padding: 24px 60px 24px 40px
  }
  
  .logo-container {
    display: inline-block;
    position: relative
  }
  
  .logo-container:before {
    border-right: 20px solid #c00;
    left: -40px;
    top: -44px
  }
  
  .logo-container:after,
  .logo-container:before {
    border-top: 20px solid transparent;
    content: "";
    position: absolute
  }
  
  .logo-container:after {
    border-right: 20px solid #111;
    bottom: -24px;
    right: -60px
  }
  
  .footer-logo img {
    height: 96px;
    max-width: 100%;
    width: 290px
  }
  
  main {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    padding: 10px 0
  }
  
  main section {
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    display: flex;
    padding-top: 20px;
    width: 1180px
  }
  
  .div-left {
    box-sizing: border-box;
    width: 786px
  }
  
  a {
    text-decoration: none
  }
  
  .agent {
    background: #fff;
    border: 1px solid #666;
    color: #333;
    font-family: Roboto, sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 1;
    padding: 3px 6px;
    text-transform: uppercase;
    width: max-content
  }
  
  .spotlight-heading {
    background: rgba(0, 0, 0, .235);
    color: #fff
  }
  
  .news-heading,
  .spotlight-heading {
    align-items: center;
    display: flex;
    font-family: Roboto, sans-serif;
    margin: 0;
    padding: 0 20px
  }
  
  .news-heading {
    background-color: #f2f2f2;
    color: #333;
    font-size: 14px;
    justify-content: center
  }
  
  .grid>.card>img {
    height: 83px;
    width: 221px
  }
  
  .list img {
    height: 21.5px;
    width: 57.54px
  }
  
  .featured-image {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    height: auto;
    justify-content: flex-start;
    max-width: 278px;
    padding: 10px;
    width: 100%
  }
  
  .hero {
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 24px
  }
  
  .hero h1 {
    color: #000;
    font-size: 30px;
    font-weight: 700
  }
  
  .hero h1:hover,
  .hero h2 {
    color: #c00
  }
  
  .hero h2 {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30.85px;
    margin-top: 12px;
    text-align: center
  }
  
  .hero h2:hover {
    text-decoration: underline
  }
  
  .btn {
    align-items: center;
    background-color: #f2f2f2;
    border: 1px solid #999;
    box-sizing: border-box;
    color: #333;
    display: flex;
    font-size: 12px;
    justify-content: center;
    line-height: 20px;
    padding: 6px 12px;
    text-align: center;
    text-transform: uppercase;
    width: 100%
  }
  
  .btn:hover {
    background-color: #d9d9d9
  }
  
  .agent:hover {
    background-color: #c00;
    border: 0 solid;
    color: #fff
  }
  
  .grid {
    box-sizing: border-box;
    display: flex;
    width: 65%
  }
  
  .grid .card {
    border: 1px solid #e5e5e5;
    gap: 30px;
    padding: 24px 20px
  }
  
  .card h1 {
    font-size: 16px;
    margin-bottom: 30px
  }
  
  .card h1,
  .card h2 {
    color: #111;
    font-weight: 700
  }
  
  .card h2 {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 20px
  }
  
  .card h1:hover,
  .item h1:hover {
    color: #c00
  }
  
  .list .item {
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    flex-direction: row;
    gap: 20px;
    padding: 12px 24px
  }
  
  .item h1 {
    font-size: 14px;
    font-weight: 700
  }
  
  .item>div>div {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 10px;
    height: 18px;
    margin: 0;
    padding: 0
  }
  
  .publish-date {
    color: #999;
    font-size: 11px;
    text-transform: uppercase
  }
  
  .section-2 {
    flex-direction: column
  }
  
  .heading {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    font-family: Arial;
    font-size: 21px;
    font-weight: 700;
    justify-content: space-between;
    margin: 0;
    max-width: 100%;
    padding: 12px 20px;
    text-transform: uppercase;
    width: 100%
  }
  
  .view-toggle {
    border: 1px solid #ccc;
    display: flex
  }
  
  .view-toggle input[type=radio] {
    display: none
  }
  
  .view-toggle label {
    align-items: center;
    border: none;
    cursor: pointer;
    display: flex;
    font-size: 12px;
    padding: 6px 12px;
    transition: background-color .3s, color .3s
  }
  
  .view-toggle .grid-label,
  .view-toggle .list-label {
    background-color: #fff;
    color: #000
  }
  
  .view-toggle .grid-label i,
  .view-toggle .list-label i {
    margin-right: 10px
  }
  
  .view-toggle input[type=radio]#grid:checked+label.grid-label,
  .view-toggle input[type=radio]#list:checked+label.list-label {
    background-color: #c00;
    color: #fff
  }
  
  .faq-toggle {
    border: 1px solid #ccc;
    display: flex
  }
  
  .faq-toggle input[type=radio] {
    display: none
  }
  
  .faq-toggle label {
    align-items: center;
    border: none;
    cursor: pointer;
    display: flex;
    font-size: 12px;
    padding: 6px 12px;
    transition: background-color .3s, color .3s
  }
  
  .faq-toggle .compact-label,
  .faq-toggle .detailed-label {
    background-color: #fff;
    color: #000
  }
  
  .faq-toggle .compact-label i,
  .faq-toggle .detailed-label i {
    margin-right: 10px
  }
  
  .faq-toggle input[type=radio]#compact:checked+label.compact-label,
  .faq-toggle input[type=radio]#detailed:checked+label.detailed-label {
    background-color: #c00;
    color: #fff
  }
  
  .container {
    background: url(1000x100/eeeeee/eeeeee.png) repeat;
    box-sizing: border-box;
    display: flex;
    justify-content: start;
    padding: 12px 20px;
    width: 100%
  }
  
  .button {
    background-color: #c00;
    color: #fff;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase
  }
  
  .button:hover {
    background-color: #a00
  }
  
  .button i {
    margin-left: 5px
  }
  
  .grid-list {
    display: flex;
    flex-direction: row
  }
  
  .card-item {
    display: flex;
    flex-direction: column;
    padding: 24px 20px
  }
  
  .image-box img {
    height: 77.14px;
    width: 254px
  }
  
  .content-box h1 {
    color: #111;
    font-size: 16px;
    font-weight: 700
  }
  
  .content-box h2 {
    font-size: 15px
  }
  
  .agent-id,
  .content-box h2 {
    color: #111;
    font-weight: 700
  }
  
  .agent-id {
    font-size: 16px
  }
  
  .agent-number a {
    color: #c00;
    font-size: 15px;
    font-weight: 700
  }
  
  .grid-view,
  .grid-view .card-item {
    display: flex;
    flex-direction: column;
    padding: 24px 20px
  }
  
  .grid-view .image-box img {
    height: 77.14px;
    width: 254px
  }
  
  .grid-view .content-box h1 {
    color: #111;
    font-size: 16px;
    font-weight: 700
  }
  
  .grid-view .content-box h2 {
    color: #111;
    font-size: 15px;
    font-weight: 700
  }
  
  .grid-view .agent-id {
    color: #111;
    font-size: 16px;
    font-weight: 700
  }
  
  .grid-view .agent-number a {
    color: #c00;
    font-size: 15px;
    font-weight: 700
  }
  
  .list-view {
    display: flex;
    flex-direction: row !important;
    padding: 24px 20px
  }
  
  .list-view .content-box {
    box-sizing: border-box;
    padding-left: 20px;
    width: 100%
  }
  
  .list-view .image-box {
    height: 133px;
    width: 380px
  }
  
  .list-view .image-box img {
    height: 109px;
    width: 360px
  }
  
  .list-view .content-box h1 {
    color: #111;
    font-size: 21px;
    font-weight: 700;
    padding: 0 0 0 20px
  }
  
  .list-view .content-box h2 {
    color: #111;
    font-size: 15px;
    font-weight: 700;
    text-align: center
  }
  
  .list-view .agent-number a {
    color: #c00;
    font-size: 15px;
    font-weight: 700
  }
  
  .feature-faq {
    padding: 24px
  }
  
  .feature-faq img {
    height: 200px;
    width: 1132px
  }
  
  .feature-faq h1:hover {
    color: #c00
  }
  
  a,
  h1,
  h2 {
    color: #111
  }
  
  .faq-content-box h2 {
    font-size: 14px;
    line-height: 21px
  }
  
  .faq-content-box h2:hover {
    color: #c00
  }
  
  .faq {
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    flex-direction: row;
    padding: 12px 24px
  }
  
  .faq-image-box img {
    height: 70px;
    width: 188px
  }
  
  .faq-content-box {
    padding-left: 24px
  }
  
  .porxy-section .proxy {
    display: flex;
    flex-direction: row
  }
  
  .proxy .div-left {
    padding: 24px 20px;
    width: 885px
  }
  
  .proxy .div-left .title h1 {
    font-size: 45px;
    line-height: 56px
  }
  
  .proxy .div-left img {
    height: 316px;
    width: 845px
  }
  
  .proxy-link-box {
    border-left: 5px solid #e5e5e5;
    padding: 0 24px
  }
  
  .proxy-links {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-size: 24px;
    gap: 0;
    justify-content: center;
    padding: 24px
  }
  
  .proxy-links a {
    margin: 0;
    padding: 0
  }
  
  .downloadlink {
    align-items: center;
    border-top: 1px solid #e5e5e5;
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: center;
    padding: 24px
  }
  
  .proxy .div-right {
    width: 295px
  }
  
  .div-right .feature-image {
    background-color: #f8f8f8;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    max-width: 100%;
    padding: 24px 20px;
    width: 100%
  }
  
  .div-right .feature-image img {
    height: 186px;
    width: 250px
  }
  
  .proxy-link-box {
    margin-bottom: 30px;
    margin-top: 30px
  }
  
  .proxy-link {
    color: #c00;
    font-size: 24px;
    font-weight: 300;
    text-align: center
  }
  
  .proxy-link:hover {
    color: #c00;
    text-decoration: underline
  }
  
  .downloadlink a,
  .downloadlink h1 {
    text-align: center
  }
  
  .downloadlink a {
    color: #c00;
    font-size: 24px
  }
  
  .downloadlink a:hover {
    text-decoration: underline
  }
  
  .open-account {
    padding: 24px 20px
  }
  
  .open-account .title {
    font-size: 45px;
    line-height: 2.5px !important
  }
  
  .open-account div img {
    height: 427px;
    width: 1140px
  }
  
  .summary-box {
    border-left: 5px solid #e5e5e5;
    padding: 0 24px
  }
  
  .open-account-content-box a {
    color: #c00;
    font-size: 14px;
    font-weight: 700
  }
  
  .open-account-content-box>a:hover {
    text-decoration: underline
  }
  
  .table-box {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center
  }
  
  table {
    border-collapse: collapse;
    width: 100%
  }
  
  td,
  th {
    border: 1px solid #e5e5e5;
    font-weight: 700
  }
  
  td {
    border: 1px inset grey;
    border-top: 1px solid #e5e5e5
  }
  
  td,
  th {
    color: #333
  }
  
  th {
    background-color: #fff
  }
  
  tr:nth-child(2n) {
    background-color: #f0e2d7
  }
  
  tr:nth-child(odd) {
    background-color: #a2b8af
  }
  
  .new-number {
    color: #c00
  }
  
  .old-number {
    text-decoration: line-through
  }
  
  .phone-number-search-box {
    display: flex;
    flex-direction: column;
    text-align: center
  }
  
  .phone-number-search-box h1 {
    font-size: 24px;
    margin-bottom: 20px
  }
  
  .phone-number-search-form {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: column;
    padding: 15px;
    text-align: left;
    width: 400px
  }
  
  .phone-number-search-form label {
    display: block;
    font-weight: 700;
    margin-bottom: 10px;
    text-align: left
  }
  
  .phone-number-search-form input[type=text] {
    border: 1px solid #ced4da;
    border-radius: 4px;
    box-sizing: border-box;
    height: 38px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%
  }
  
  .phone-number-search-form button {
    align-items: center;
    background-color: #28a745;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: flex;
    height: 47px;
    justify-content: center;
    padding: 10px 20px;
    width: 89px
  }
  
  .phone-number-search-form button:hover {
    background-color: #218838
  }
  
  .quick-master-agents {
    display: flex;
    flex-direction: column;
    padding: 24px 20px
  }
  
  .page-title {
    font-size: 54px;
    line-height: 20px
  }
  
  .featured-master-agent {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    padding-bottom: 20px;
    padding-top: 20px
  }
  
  .featured-master-agent h1 {
    font-size: 30px;
    font-weight: 700;
    line-height: 20px
  }
  
  .featured-master-agent h1:hover {
    color: #c00
  }
  
  .featured-master-agent img {
    box-sizing: border-box;
    height: auto;
    margin-top: 20px;
    max-width: 100%;
    width: 100%
  }
  
  .featured-master-agent h2 {
    text-align: center
  }
  
  .master-agents {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 100%;
    padding: 24px 0;
    width: 100%
  }
  
  .master-agent {
    box-sizing: border-box;
    padding: 0 20px
  }
  
  .master-agent h2 {
    font-size: 15px;
    line-height: 12px;
    text-align: center
  }
  
  .master-agent h1 {
    line-height: 12px
  }
  
  .master-agent img {
    box-sizing: border-box;
    height: auto;
    margin-top: 20px;
    max-width: 100%;
    width: 100%
  }
  
  .quick-master-agents .agent {
    margin-bottom: 10px
  }
  
  .master-agent .btn {
    margin-top: 10px
  }
  
  .velki-faq {
    flex-direction: column;
    padding: 24px 20px
  }
  
  .featured-faq img,
  .page-faqs img {
    box-sizing: border-box;
    height: auto;
    margin-top: 15px;
    max-width: 100%;
    width: 100%
  }
  
  .featured-faq {
    border-bottom: 1px solid #e5e5e5
  }
  
  .featured-faq,
  .page-faqs {
    border-top: 1px solid #e5e5e5
  }
  
  .page-faqs {
    align-items: start;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
    max-width: 100%;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 100%
  }
  
  .page-faq {
    display: block;
    width: 33.3%
  }
  
  .container-column {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 24px 20px
  }
  
  .table-title {
    font-size: 30px
  }
  
  .content-box {
    border-left: 5px solid #e5e5e5;
    padding: 0 24px
  }
  
  td,
  th {
    border: 1px inset grey;
    border-top: 1px solid #e5e5e5;
    padding: 4px;
    text-align: center
  }
  
  th {
    background-color: #fef5f3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 9px
  }
  
  td,
  th {
    font-weight: 700
  }
  
  td {
    font-size: 15px
  }
  
  tr:nth-child(2n) {
    background-color: #fef5f3
  }
  
  tr:nth-child(odd) {
    background-color: #a2adb830
  }
  
  .id-search-box {
    align-self: center;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    max-width: 400px;
    padding: 10px
  }
  
  .container h2 {
    font-size: 24px;
    margin-bottom: 20px
  }
  
  .form-group {
    box-sizing: border-box;
    margin-bottom: 15px;
    text-align: left
  }
  
  .form-group label {
    color: #555;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 5px
  }
  
  .form-group input,
  .form-group select {
    border: 1px solid #ced4da;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    outline: none;
    padding: 10px;
    width: 100%
  }
  
  .form-group select {
    appearance: none
  }
  
  .btn-submit {
    align-self: self-start;
    background-color: #28a745;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px 20px
  }
  
  .btn-submit:hover {
    background-color: #218838
  }
  
  .site-admin-upline-whatsapp img,
  .sub-admin-upline-whatsapp img,
  .subadmin-whatsapp img,
  .upline-whatsapp img {
    height: 25px;
    width: 25px
  }
  
  .highlight a h1,
  .section-title h1 {
    text-align: center
  }
  
  .agent-id,
  .highlight a h1,
  .upline-name {
    color: #c00
  }
  
  .upline-p {
    text-align: center
  }
  
  .grid-list .content-box {
    border: 0
  }
  
  #header-text {
    color: #333;
    font-size: 21px;
    font-weight: 700
  }
  
  .complain {
    cursor: pointer
  }
  
  .complain,
  a,
  phone-number {
    background-color: transparent;
    border: 0;
    color: #c00;
    font-size: 15px;
    font-weight: 700
  }
  
  .complain:hover,
  phone-number:hover {
    text-decoration: underline
  }
  
  .header {
    color: #333;
    font-size: 21px;
    font-weight: 700;
    text-align: center
  }
  
  .container-column .agent {
    margin-bottom: -39px;
    z-index: 2
  }
  
  @media (max-width:768px) {
    header {
      display: none
    }
  
    .mobile-header {
      align-items: center;
      background-color: #fff;
      border-bottom: 3px solid #c00;
      box-sizing: border-box;
      display: flex;
      height: 53px;
      justify-content: space-between;
      left: 0;
      position: fixed;
      right: 0;
      top: 0;
      z-index: 999
    }
  
    main {
      margin-top: 53px
    }
  
    .mobile-logo {
      display: flex;
      flex-direction: row;
      justify-content: flex-start
    }
  
    .mobile-logo img {
      box-sizing: border-box;
      height: 30px;
      margin-left: -60px;
      width: 90px
    }
  
    .customer-service {
      align-items: flex-end;
      display: flex;
      justify-content: end;
      margin: -5px 0 0;
      padding: 0;
      width: 40%
    }
  
    .customer-service .csl {
      box-sizing: border-box;
      color: #c00;
      font-size: 14px;
      padding: 17px 15px;
      text-decoration: none
    }
  
    #openMenu {
      background-color: #fff;
      border: 0 solid
    }
  
    .mobile-menu {
      align-items: center;
      border-right: 1px solid #e0e0e0;
      box-sizing: border-box;
      display: flex;
      flex-direction: row;
      height: 100%;
      justify-content: center;
      width: 11%
    }
  
    footer>div {
      height: 70px;
      width: 100%
    }
  
    footer>div>div {
      display: none
    }
  
    .footer-logo img {
      height: auto;
      width: 100%
    }
  
    main section {
      border: 1px solid #e5e5e5;
      flex-direction: column;
      margin-top: 13px;
      padding-top: 0;
      width: 100%
    }
  
    .div-left {
      width: 100%
    }
  
    .proxy .div-right {
      width: 100% !important
    }
  
    .grid {
      flex-direction: column;
      width: 100%
    }
  
    .grid>.card>img {
      height: auto;
      max-width: 100%;
      width: 100%
    }
  
    .hero h1 {
      font-size: 30px;
      font-weight: 700
    }
  
    .hero h2 {
      font-size: 18px
    }
  
    .card h1 {
      font-size: 16px
    }
  
    .news-heading {
      justify-content: center
    }
  
    .news-heading p {
      text-align: center
    }
  
    .featured-image {
      align-items: center;
      box-sizing: border-box;
      justify-content: center;
      margin: 20px auto 8px;
      padding: 0;
      width: 100%
    }
  
    .grid-list {
      flex-direction: column
    }
  
    .view-toggle {
      display: none
    }
  
    .card-item {
      box-sizing: border-box;
      width: 100%
    }
  
    .image-box img {
      height: auto;
      width: 100%
    }
  
    .content-box h2 {
      font-size: 15px;
      text-align: center
    }
  
    .feature-faq img {
      box-sizing: border-box;
      height: auto;
      width: 100%
    }
  
    .faq-image-box img {
      height: 30px;
      width: 80px
    }
  
    .faq-toggle {
      display: none
    }
  
    .porxy-section .proxy {
      display: flex;
      flex-direction: column
    }
  
    .proxy .div-left {
      max-width: 100%;
      width: 100%
    }
  
    .proxy .div-left img {
      box-sizing: border-box;
      height: 139px;
      max-width: 100%;
      width: 372px
    }
  
    .open-account div img {
      height: auto;
      max-width: 100%;
      width: 100%
    }
  
    .title h1 {
      font-size: 36px;
      line-height: 36px
    }
  
    td,
    th {
      font-size: 14px
    }
  
    .master-agents {
      flex-direction: column
    }
  
    .page-title {
      font-size: 36px
    }
  
    .master-agent {
      padding: 0
    }
  
    .page-faqs {
      display: block
    }
  
    .page-faq {
      box-sizing: border-box;
      width: 100%
    }
  
    .table-title {
      font-size: 21px
    }
  
    .phone-number-search-form {
      box-sizing: border-box;
      width: 370px
    }
  }